/*
Theme Name: CREEC Child
Theme URI: http: //lawfirmdesign.com
Version: 1.9.1
Description: Child theme for Law Firm Design Website
Author: Blue Ray Media Law Firm Web Design
Author URI: http: //lawfirmdesign.com
Template:       Divi
*/

@import url("../Divi/style.css");

/**
 * Quick fix to resolve horizontal scrolling on home page.
 */
.home #left-area {
    display: none;
}

.floating_button {
    display: none !important;
}

.et_nav_text_color_light .et-search-form input {
    background-color: rgba(255,255,255,0.1);
    color: #333;
}

#footer-info .indent {
    margin-left: 118px;
}

@media screen and (max-width: 767px) {
    #footer-info .indent {
        margin-left: 0;
    }
}